[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

141116

 
 

909

 
 

114097

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-4640-1 graphicsmagick -- graphicsmagick

ID: oval:org.secpod.oval:def:604787Date: (C)2020-03-23   (M)2020-03-23
Class: PATCHFamily: unix




This update fixes several vulnerabilities in Graphicsmagick: Various memory handling problems and cases of missing or incomplete input sanitising may result in denial of service, memory disclosure or the execution of arbitrary code if malformed media files are processed.

Platform:
Debian 10.x
Debian 9.x
Product:
graphicsmagick
Reference:
DSA-4640-1
CVE-2019-19950
CVE-2019-19951
CVE-2019-19953
CVE-2019-11474
CVE-2019-11473
CVE-2019-11506
CVE-2019-11505
CVE-2019-11010
CVE-2019-11009
CVE-2019-11008
CVE-2019-11007
CVE-2019-11006
CVE-2019-11005
CVE-2018-20189
CVE-2018-20185
CVE-2018-20184
CVE    16
CVE-2019-19951
CVE-2019-19953
CVE-2019-19950
CVE-2019-11010
...
CPE    3
cpe:/o:debian:debian_linux:8.0
cpe:/a:graphicsmagick:graphicsmagick
cpe:/o:debian:debian_linux:9.x

© SecPod Technologies